/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/05/2016, 9:45:36 AM
    Author     : Jam.D
*/



html, body {
  height: 100%;
}

body { 
  line-height: 1.6em;
  font-size: 14px;
  font-weight:400;
  color: #333333;
}

/*
 * Set the Font Family
 */
body,
caption,
th,
td,
textarea,
select,
option,
legend,
input,
fieldset {
  font-family: 'Roboto', sans-serif;
}

h1 {
  font-size: 1.667em;
  font-weight: bold;
  line-height: 1.11em;
  letter-spacing: 0.01em;
  margin-top: 0;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  color: #333333;
}

h2 {
  font-size: 1.556em;
  line-height: 1.23em;
  letter-spacing: 0.01em;  
  margin-bottom: 0.4em;
  text-transform: uppercase;
  color: #002678;
  font-weight: bold;
}

h3 {
  font-size: 1.333em;
  line-height: 1.2em;
  letter-spacing: 0.05em;  
  margin-bottom: 0.4em;
  text-transform: uppercase;
  color:#002678;
  font-weight: 500;

}

h4,
h5,
h6 {
  font-size: 35px;
  line-height: 1em;
  margin-top: 0.3em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
  margin-bottom: 0.5em;
}

/*
 * Block-level elements
 */
p,
ul,
ol {
  margin:0 0 0.7em 0;
}

dl,
pre,
table {
  margin: 1em 0;
}

blockquote {
  margin: 1em 2em;
}

/*
 * Fieldset & Legend
 */

fieldset {
  margin: 1em 0 40px;
  border: none;
  padding: 0;
}

legend {
  font-size: 35px;
  line-height: 1em;
  margin-bottom: 0.4em;
  text-transform: uppercase;
  color:#898989;
  font-weight: normal;
}

/*
 * Lists
 *
 * We need to standardize the list item indentation.
 */
ul,
ol {
  margin-left: 0;
  padding-left: 2em; /* LTR */
}

ul ul, ul ol,
ol ol, ol ul,
.block ul ul, .block ul ol,
.block ol ol, .block ol ul,
.item-list ul ul, .item-list ul ol,
.item-list ol ol, .item-list ol ul {
  margin: 0;
}

li {
  margin: 0;
  padding: 0;
}

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

/*
 * Links
 *
 * The order of link states are based on Eric Meyer's article:
 * http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
 */
a {
  color:#898989;
  text-decoration: none;
}

a:link {
}

a:visited {
}

a:hover,
a:focus {
  text-decoration: underline;
}

a:active {
}

/*
 * Tables
 */
table {
  border-collapse: collapse;
  width: 100%;/* Prevent cramped-looking tables */
}

th,
thead th,
tbody th {
  text-align: left; /* LTR */
  padding: 0.5em;
  border-bottom: none;
  background-color:#FFFFFF;
  font-weight:400;
  text-transform:uppercase;
  color:#131313;
  border-bottom:1px solid #CCC;
}

th a {
  color:#131313;
}

tbody {
  border-top: none;
}

tbody td {
  padding:0.5em;
  vertical-align: top;
}

tr.even {
  border-top:1px solid #CCC;
  border-bottom: 1px solid #CCC;
  background-color:transparent;
}

tr.odd {
  border-top:1px solid #CCC;
  border-bottom: 1px solid #CCC;
  background-color:transparent;
}

/*
 * Images
 */
img {
  border: 0;
  max-width: 100%;
  width:auto;
  height:auto;
}

/*
 * Horizontal rules
 */
hr {
  height: 1px;
  border: 1px solid #666;
}